<template>
  <div class="quote w-full py-6 md:p-6 lg:w-1/2">
    <div class="pl-8 sm:-ml-8">
      <g-image class="h-24 w-24 rounded-full" :src="image" :alt="imageDesc" />
      <h5 class="m-0 mt-3 text-base text-gray-700">{{ name }}</h5>
      <div class="markdown" v-html="text" />
    </div>
  </div>
</template>

<script>
export default {
  name: 'Quote',
  props: {
    name: String,
    text: String,
    image: Object,
    imageDesc: String,
  },
};
</script>
